set EDPATH=C:\WATCOM\EDDAT
set lib=c:\WATCOM\LIB386;c:\WATCOM\LIB386\dos
set include=C:\WATCOM\H;C:\WATCOM\H\NT
set WATCOM=C:\WATCOM
set path=c:\WATCOM\binnt\;c:\WATCOM\binw\;c:\User\BC5\BIN\
wmake.exe -E %1
